Installion's Lion Logo

Installion.co.uk

How To Install libatkmm-1.6-1 On Debian 8

To install libatkmm-1.6-1 just follow these instructions.

Install libatkmm-1.6-1

C++ wrappers for ATK accessibility toolkit (shared libraries)Debian 8.0libs2.22.7-2.1
sudo apt-get install libatkmm-1.6-1

Which will install libatkmm-1.6-1 and any other packages on which it depends.

Package Data

Packagelibatkmm-1.6-1
Version2.22.7-2.1
MaintainerKrzysztof Klimonda <kklimonda@syntaxhighlighted.com>
Home pagehttp://www.gtkmm.org/
DescriptionC++ wrappers for ATK accessibility toolkit (shared libraries)
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies